Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001386KdenliveTranslationpublic2010-01-18 18:142010-02-20 08:17
Reportermiles 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001386: Updated Slovenian translation
DescriptionHere is the updated Slovenian translation.
TagsNo tags attached.
Build/Install MethodNot Applicable
Attached Fileszip file icon kdenlive.po.zip [^] (34,944 bytes) 2010-01-18 18:14

- Relationships

-  Notes
(0004524)
j-b-m (administrator)
2010-01-18 23:55

applied (svn rev. 4232), thanks

- Issue History
Date Modified Username Field Change
2010-01-18 18:14 miles New Issue
2010-01-18 18:14 miles File Added: kdenlive.po.zip
2010-01-18 23:54 j-b-m Status new => resolved
2010-01-18 23:54 j-b-m Fixed in Version => Recent git
2010-01-18 23:54 j-b-m Resolution open => fixed
2010-01-18 23:54 j-b-m Assigned To => j-b-m
2010-01-18 23:55 j-b-m Note Added: 0004524
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker